@charset "gbk";
/* CSS Document */
*{margin:0; padding:0; }
body{font:16px/1.5 arial,\5b8b\4f53,georgia,verdana,helvetica,sans-serif; background:#0c0b10;font-family:Arial, Helvetica, sans-serif;}
ul, li{list-style-type:none;cursor: auto;}
img{vertical-align:middle; border:none;}
a{text-decoration:none; outline:none;}
a:hover{text-decoration:none; outline:none;}
.clear{clear:both} 
i{font-style:normal;}
strong{font-weight:normal}

/*************************************************/

.nyear19_top{ width:100%; height:596px; margin:0 auto; background:url(images/nyear19_bg_02.jpg) no-repeat top center;}
.nyer_con{ width:100%; height:476px; margin:0 auto; background:url(images/nyear19_d.png) no-repeat top center; padding-top:120px;}
.nyer_toptx{ width:865px; height:434px; margin:0 auto; background:url(images/nyear19_tx.png) no-repeat center;}


/*************************************************/

.nyear19_fwq{ width:100%; height:665px; margin:0 auto; background:url(images/nyear19_bg_03.jpg) no-repeat top center;}
.nyer_con2{ width:1240px;height:560px;margin:0 auto; position:relative; padding-top:45px;}
.nyear_tel{ width:100%; height:79px; background:url(images/nyear19_tel.png) no-repeat center; position:absolute; top:30px;}
.nyer_guang1{ width:100%; height:50px; background:url(images/nyear19_guang.png) no-repeat top center; }
.nyear_fwqcn{ width:100%; height:500px; background:url(images/nyear19_guang2.png) repeat-y top center; }
.nyer_guang3{ width:100%; height:50px; background:url(images/nyear19_guang3.png) no-repeat top center; }

.nyer_fwqnr{ width:1080px; margin:0 auto;}
.nyer_fwqlf{ float:left; font-size:16px; color:#FFF; line-height:42px; font-family:Arial, Helvetica, sans-serif; margin-top:80px;}
.nyer_fwqrf{ float:right; width:527px; color:#fff;font-family:Arial, Helvetica, sans-serif; margin-top:80px;}
.nyer_fwqrf td{ border-top:1px solid #6f6f6f; border-left:1px solid #6f6f6f; color:#fff; font-size:16px;} 
.nyer_cpbtn a{ display:block; width:120px; margin:0 auto; margin-top:10px; text-align:center; color:#fea811; font-size:18px; text-align:center;}
.nyer_cpbtn a:hover{ color:#00ff84; }

.nyear_fwqcn p{ width:450px; margin:0 auto; color:#fff; font-size:18px; text-align:center; cursor:pointer;}
.nyear_fwqcn p a.nyer_jge2{ display:none;}
.nyear_fwqcn p:hover a.nyer_jge2{ display:inline; cursor:pointer;}
.nyear_fwqcn p:hover a.nyer_jge{ display:none; cursor:pointer;}
.nyear_fwqcn i{ font-size:13px; color:#6CF; display:block; margin-top:10px; text-align:center}


/*************************************************/

.nyear19_qthd{ width:100%; height:664px; margin:0 auto;background:url(images/nyear19_bg_04.jpg) no-repeat top center;}
.nyer_con3{width:1240px; margin:0 auto; position:relative; padding-top:20px;}
.nyear_te2{ width:100%; height:79px; background:url(images/nyear19_tel2.png) no-repeat center; position:absolute; top:5px;}
.nyer_guang2{ width:100%; height:220px; background:url(images/nyear19_guang2.png) repeat-y top center; }
.nyer_qtnr{ width:100%; position:absolute; top:65%;}
.nyer_hdnr{ width:88%; height:420px; margin:0 auto;}
.nyer_hdnr dd{ width:276px; position:relative; float:left; margin-right:113px;}
p.nyerhd_pic1{ width:276px; border:2px solid #009cff; height:341px; background:url(images/nyear19_hd1.jpg) no-repeat;}
p.nyerhd_pic2{ width:276px; border:2px solid #009cff; height:341px; background:url(images/nyear19_hd2.jpg) no-repeat;}
p.nyerhd_pic3{ width:276px; border:2px solid #009cff; height:341px; background:url(images/nyear19_hd3.jpg) no-repeat;}
p.nyerhd_lj a{ display:block; width:192px; height:50px; background:#00a8ff; color:#fff; text-align:center; line-height:50px; font-size:18px;
font-family:Arial, Helvetica, sans-serif; margin:0 auto;border-radius: 30px; box-shadow:#011a76 -5px 0px 10px 0px; position:absolute; bottom:-30px; left:15%;}
p.nyerhd_lj a:hover{ background:#2afbf9; color:#000}
.nyer_hdnr dd:hover{box-shadow:#082bff 10px -10px 25px 0px;}
.nyer_hdnr dd:hover p.nyerhd_pic1,.nyer_hdnr dd:hover p.nyerhd_pic2,.nyer_hdnr dd:hover p.nyerhd_pic3{ border:2px solid #00deff}
.nyerhd_pic1 span,.nyerhd_pic2 span,.nyerhd_pic3 span{ display:block; color:#fff; font-size:30px; font-family:Arial, Helvetica, sans-serif; font-weight:lighter; padding-top:25px; padding-left:20px;}

/*************************************************/

.nyear19_hdsm{ width:100%; height:366px; margin:0 auto; background:url(images/nyear19_bg_05.jpg) no-repeat top center;}
.nyear_te3{ width:100%; height:132px; background:url(images/nyear19_tel3.png) no-repeat bottom center; padding-top:36px;}
.nyerhd_sm{ width:450px; margin:0 auto;}
.nyerhd_sm p{ font-size:18px; color:#fff; line-height:35px;}



